Package Details: serd-git 0.30.15.r1034.f4f9c9ec-1

Git Clone URL: https://aur.archlinux.org/serd-git.git (read-only, click to copy)
Package Base: serd-git
Description: Lightweight C library for RDF syntax supporting reading / writing Turtle and NTriples (git version)
Upstream URL: http://drobilla.net/software/serd/
Licenses: ISC
Conflicts: serd, serd-docs
Provides: libserd-0.so, serd, serd-docs
Submitter: SpotlightKid
Maintainer: SpotlightKid
Last Packager: SpotlightKid
Votes: 2
Popularity: 0.000000
First Submitted: 2016-01-19 19:00 (UTC)
Last Updated: 2022-08-13 19:35 (UTC)

Required by (23)

Sources (1)

Latest Comments

SpotlightKid commented on 2015-04-11 16:18 (UTC)

Here's more modern PKGBUILD: http://trac.chrisarndt.de/code/browser/projects/aur/serd-svn

orbisvicis commented on 2011-09-30 03:21 (UTC)

I updated the pkgbuild @ http://hpaste.org/raw/51941 What is important is the new conflict=() directive which allows simultaneous versioned installed (ie, serd and serd-0)